Bug 338011 - perl-Text-Iconv-1.7 is available
perl-Text-Iconv-1.7 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: perl-Text-Iconv (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Andreas Thienemann
Fedora Extras Quality Assurance
http://fedoraproject.org/wiki/Package...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-18 10:27 EDT by FEver
Modified: 2008-02-18 12:23 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-28 16:21:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description FEver 2007-10-18 10:27:15 EDT
perl-Text-Iconv-1.7 is already available. Repo version is 1.5.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at
http://fedoraproject.org/wiki/PackageMaintainers/FEver

Don't send any messages to fevapp at o2.pl please.
Comment 1 Andreas Thienemann 2008-02-18 12:03:45 EST
Package Change Request
======================
Package Name: perl-Text-Iconv
New Branches: EL-4 EL-5
Comment 2 Kevin Fenzi 2008-02-18 12:23:44 EST
cvs done.

Note You need to log in before you can comment on or make changes to this bug.